## ubufox 3.4

=== debian/changelog ===
ubufox (3.4-0ubuntu1.17.10.4) noble; urgency=medium

  * Don't hard-code dependency on shared library.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Mar 2024 16:55:07 +0100

ubufox (3.4-0ubuntu1.17.10.3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:44:11 +0000

ubufox (3.4-0ubuntu1.17.10.2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:11:35 +0000

ubufox (3.4-0ubuntu1.17.10.1) artful-security; urgency=medium

  * Don't install the extension and make xul-ext-ubufox an empty package
    for now, as there's no functionality we need to keep post-Firefox 57.
    This may be resurrected in the future for restart notifications.

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 10 Nov 2017 10:54:27 +0000

ubufox (3.4-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Add multiProcessCompatible to the install.rdf. Thanks to Shih-Yuan Lee
      for this (LP: #1627808)
    - Drop the signed extension from the source tree - this isn't needed for
      system addons anymore
    - Don't disable the What's New page in Firefox

  * Update packaging to build the addon xpi again
    - update debian/rules
  * Add Build-Depends on zip
    - update debian/control 

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 14 Aug 2017 15:01:34 +0100
