=== debian/control ===
Source: ubufox
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
Build-Depends: debhelper (>= 7), zip, libglib2.0-dev,
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ubufox

Package: xul-ext-ubufox
Architecture: all
Depends: ${lib:Depends}, ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ubufox (<< 0.9~rc2-0ubuntu3)
Replaces: ubufox (<< 0.9~rc2-0ubuntu3)
Description: Ubuntu modifications for Firefox
 This package currently ships no functionality, but may be used again in
 the future to display a restart notification after upgrading Firefox.

Package: ubufox
Architecture: all
Depends: xul-ext-ubufox, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the ubufox to the new xul-ext-ubufox package.
 You can remove it safely.
