=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	sh build.sh
	dh_auto_build

override_dh_auto_install:
	mkdir -p debian/tmp/usr/share/mozilla/extensions/\{ec8030f7-c20a-464f-9b0e-13a3a9e97384\}
#	install *.xpi debian/tmp/usr/share/mozilla/extensions/\{ec8030f7-c20a-464f-9b0e-13a3a9e97384\}/ubufox@ubuntu.com.xpi
	dh_auto_install

override_dh_gencontrol:
	dh_gencontrol -- \
	  -Vlib:Depends=$(shell dpkg-query -W -f '$${Depends}' libglib2.0-dev \
			| sed -E 's/.*(libglib2.0-[[:digit:]t]+).*/\1/')
